<template>
<v-layout >
    <player-label  
        v-for="user_label in users_label" 
        :key="user_label.id"
        :player="user_label"
    ></player-label>
</v-layout>
</template>

<script>
import PlayerLabel from "./playerLabel";
//justify-center
export default {
    mounted(){
      
    },
    data: () => ({
    }),
    computed:{
        users_label(){
            console.log(this.$store.getters['game/getPlayersLabels']);
            return this.$store.getters['game/getPlayersLabels'];
        }
    },
    methods:{
       
    },
    components:{
        PlayerLabel
    }
};
</script>
